abf1 {maanova} | R Documentation

## Data for a 18-array Affymetrix experiment

### Description

This is the data set for a 18-array affymetrix experiment. There are three mouse strains, AJ, B6 and their F1 offspring. Three biological replicates each and two technical replicates for each individual.

### Usage

    data(abf1)

### Format

An object of class `madata`.

### Examples

    data(abf1)

[Package maanova version 1.10.0 Index]